-S 1  -X RUN  -Q 0 -L 2   74 250
-S 1  -X RUN  -Q 0 -L 2   70 250
-S 1  -X RUN  -Q 0 -L 2   67 250
-S 0  -X RUN  -Q 1 -L 2   59 200
-S 0  -X RUN  -Q 1 -L 2   56 200
-S 0  -X RUN  -Q 1 -L 2   53 400
-S 2  -X RUN  -Q 2 -L 1   38 200
-S 2  -X RUN  -Q 2 -L 1   37 300
-S 2  -X RUN  -Q 2 -L 1   37 125
-S 3  -X RUN  -Q 3 -L 1   34 100
-S 3  -X RUN  -Q 3 -L 1   33 125
-S 4  28 250
-S 4  26 150
-S 4  22 150
-S 4  17 150
-S 4  14 150
-S 4  12 125
